Subject: [os2genau_digest] No. 1236
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 11 Jan 2006 00:02:43 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 10 January 2006
 Number  1236
**************************************************

Subjects for today
 
1   IBM ServeRAID 3L : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
2   : Peter L Allen" <allenpl at netspace dot net dot au>
3  Re:  : Chuck McKinnis <mckinnis at sandia dot net>
4  Re:  Firefox 1.5 requires : Peter Rehfisch" <gillpete at vic.australis dot com dot au>
5  Re:  IBM ServeRAID 3L : Ed Durrant <edurrant at bigpond dot net dot au>
6  Re:  IBM ServeRAID 3L : Ed Durrant <edurrant at bigpond dot net dot au>
7  Re:  Firefox 1.5 requires : Wayne <datablitz at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 10 Jan 2006 08:43:23 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   IBM ServeRAID 3L

Does anyone have one of these?

Do they get LED activity when a real LED is attached to J4 - ACT_LED?

I only ever get the led glowing when the machine is rebooting but never
when the actual disks are in use. (Yes I'd tried both orientations).

Does anyone else who has one have this issue?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 10 Jan 2006 16:00:14 +1100 (EDT)
From:  "Peter L Allen" <allenpl at netspace dot net dot au>
Subject:  

 The readme for Firefox 1.5 requires progs and files to be at the following levels:-

among others

 MPTS version 5.3
 INETVER: SOCKETS.SYS=5.3007, AFOS2.SYS=5.3001, AFINET.SYS=5.3006

How are these version levels accessed?

				Regards,
						allenpl

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 09 Jan 2006 22:25:55 -0700
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re: 

[C:\]inetver
Version numbers of TCP/IP protocol drivers:
    SOCKETS.SYS: 6.3100
    AFOS2.SYS:   6.3100
    AFINET.SYS:  6.3100

Peter L Allen wrote:
>  The readme for Firefox 1.5 requires progs and files to be at the following levels:-
> 
> among others
> 
>  MPTS version 5.3
>  INETVER: SOCKETS.SYS=5.3007, AFOS2.SYS=5.3001, AFINET.SYS=5.3006
> 
> How are these version levels accessed?
> 
> 				Regards,
> 						allenpl
> 
> 
> 

>  

> 
> 

-- 

Chuck McKinnis
Covenant Solutions
http://www.7cities dot net/~mckinnis/os2/
505-286-3191

My widget is better than yours simply because it's MINE.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 10 Jan 2006 16:26:44 +1100
From:  "Peter Rehfisch" <gillpete at vic.australis dot com dot au>
Subject:  Re:  Firefox 1.5 requires

Peter Allen wrote-
> MPTS version 5.3
> INETVER: SOCKETS.SYS=5.3007, AFOS2.SYS=5.3001, AFINET.SYS=5.3006
>
>How are these version levels accessed?

At an OS/2 command line type INETVER

Then type SYSLEVEL and when the syslevel.* reports start, keep pressing Enter until 
syslevel.mpt appears with the version level e.g. 

E:\MPTN\SYSLEVEL.MPT
                    IBM OS/2 TCP/IP Stack
Version 6.01     Component ID 5639B1700
Current CSD level: WR08705
Prior   CSD level: WR08701

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 10 Jan 2006 20:58:40 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  IBM ServeRAID 3L

Chris Graham [WarpSpeed] wrote:
> Does anyone have one of these?
> 
> Do they get LED activity when a real LED is attached to J4 - ACT_LED?
> 
> I only ever get the led glowing when the machine is rebooting but never
> when the actual disks are in use. (Yes I'd tried both orientations).
> 
> Does anyone else who has one have this issue?
> 
> 
> -Chris
> 

Hi Chris,

   Please refer to:

http://www-307.ibm dot com/pc/support/site.wss/document.do?sitestyle=ibm&lndocid=MIGR-47FQ67

   You will see there is a DASD status connector and a special cable 
(supplied with the 3L card) that connects this to the backplane of your 
IBM PC Server. - If you search the IBM site for the HMM (Hardware 
maintenance manual) for this card, you may be able to get the pinout of 
this special connector if you are not using the card in an IBM PC Server 
of the models listed.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Tue, 10 Jan 2006 21:06:05 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  IBM ServeRAID 3L

Ed Durrant wrote:
> Chris Graham [WarpSpeed] wrote:
>> Does anyone have one of these?
>>
>> Do they get LED activity when a real LED is attached to J4 - ACT_LED?
>>
>> I only ever get the led glowing when the machine is rebooting but never
>> when the actual disks are in use. (Yes I'd tried both orientations).
>>
>> Does anyone else who has one have this issue?
>>
>>
>> -Chris
>>
> 
> Hi Chris,
> 
>   Please refer to:
> 
> http://www-307.ibm dot com/pc/support/site.wss/document.do?sitestyle=ibm&lndocid=MIGR-47FQ67 
> 
> 
>   You will see there is a DASD status connector and a special cable 
> (supplied with the 3L card) that connects this to the backplane of your 
> IBM PC Server. - If you search the IBM site for the HMM (Hardware 
> maintenance manual) for this card, you may be able to get the pinout of 
> this special connector if you are not using the card in an IBM PC Server 
> of the models listed.
> 
> Cheers/2
> 
> Ed.
> 

Here's a useful diagram - which indicates that an LED can be added - is 
this the connector you are using ?

http://www-307.ibm dot com/pc/support/site.wss/document.do?sitestyle=ibm&lndocid=MCGN-44LQ66

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Tue, 10 Jan 2006 19:47:07 -09:3
From:  Wayne <datablitz at optusnet dot com dot au>
Subject:  Re:  Firefox 1.5 requires

** Reply to note from "Peter Rehfisch" <gillpete at vic.australis dot com dot au> Tue, 10 Jan   
2006 16:26:44 +1100 
>    

I recently installed Thunderbird 1.5 on Warp3 fp40 & it worked fine.  Docs said it   
recquired high syslevels as well. 
 
C:\MPTN\SYSLEVEL.MPT 
                    IBM OS/2 Socket/Multi-Protocol Transport Services 
Version 2.00.1     Component ID 562280700 
Current CSD level: WR08000 
Prior   CSD level: WR08000 

Cheers 
Wayne 

> Peter Allen wrote- 
> > MPTS version 5.3 
> > INETVER: SOCKETS.SYS=5.3007, AFOS2.SYS=5.3001, AFINET.SYS=5.3006 
> > 
> >How are these version levels accessed? 
>    
> At an OS/2 command line type INETVER 
>    
> Then type SYSLEVEL and when the syslevel.* reports start, keep pressing Enter until  
> syslevel.mpt appears with the version level e.g.  
>    
> E:\MPTN\SYSLEVEL.MPT 
>                     IBM OS/2 TCP/IP Stack 
> Version 6.01     Component ID 5639B1700 
> Current CSD level: WR08705 
> Prior   CSD level: WR08701 
>    
>    
 
>   

----------------------------------------------------------------------------------